{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T10:09:42Z"
    },
    "lastModificationSignature": "bb66e0b2f0e18d61399ada2627b51065eb674f390b7b9b9047cf5a7b95de5318"
  }
}